Welche iGO8 Version für Loox 600?

  • geschlossen

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Welche iGO8 Version für Loox 600?

    Hallo meine lieben Navigatoren. Ich benutze die Standard igo8 Version 8.0.0.35389.

    Ich wollte gerne eine aktuellere Version haben und besitze schon einige Exemplare, doch leider bekomme ich keine ans renne. Manche schmeissen sich nach dem INIT API in die ecke, andere kommen mir so das die Sprachfiles nicht gefunden werden.

    Meine Frage geht dahin das ich gerne wüsste welche Version den lauffähig ist auf einen PDA mit Windows Mobile 2003?

    Gruß
    Steele68

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Steele68 ()